footer,
header {
  display: none !important;
}

body.page-node-type-talkingmaps {
  overflow: hidden;
  min-height: 0;
}

img.image-style-medium {
  width: 100%;
}

.overflow_hidden {
  overflow: hidden;
  min-height: 0;
}

/*replicating bootstrap css for button_save_changes*/
.btn {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.story_iframe_class {
  position: fixed;
  left: 0;
  top: 0;
  border: 0;
  height: 100%;
  z-index: 100;
}

.story_iframe_class_admin {
  padding-top: 78px !important;
  height: calc(100% - 78px);
}

.story_menu_icon {
  border-radius: 100%;
  z-index: 1000;
}

.nav-minified {
  width: fit-content !important;
  opacity: 0.25;
  position: fixed;
  bottom: 10px;
  right: 20px;
  border-radius: 100px;
  z-index: 1000;
  background-color: whitesmoke;
}

.nav-minified:hover {
  opacity: 1;
}

.btn-link,
.btn-link:focus {
  outline: 0px solid transparent !important;
}


/* Override Talkingmaps CSS to hide functions not used in Drupal*/
#preview,
#button_save_changes {
  display: none;
}

/* VIEW CSS */

.tm-item-list {
  /*Put here css for the main WRAPPER of each view row */
  padding: 10px;
  border-radius: 5px;
  /* border: 1px solid silver; */
  background-color: white;
  box-shadow: 0px 0px 10px 5px #0000000f;
  width: 100%;
}

.tm-item-list ul {
  /*Put here css for the main UL of each view row */
  list-style-type: none;
}

.tm-item-list li>* {
  /*Put here css for DIV fields wrappers under the main IL of each view row */
  display: inline-block;
  padding: 10px;
}

.tm-item-list .views-field-title {
  /*Put here css for field-title*/
  font-variant: small-caps;
  font-size: x-large;
}

.tm-item-list .views-field-title a {
  /*Put here css for field-title links*/
  text-decoration: none;
}

.tm-item-list .views-field-body {
  /*Put here css for field-body*/
}